### Method

# Ggit Tag get_target_id

#### Declaration [src]

    GgitOId*
    ggit_tag_get_target_id (
      GgitTag* tag
    )

#### Description [src]

Gets the target `GgitOId` of `tag`.

#### Return value

Type: `GgitOId`

The target `GgitOId` of the tag or `NULL`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.